@font-face {
  font-family: 'PixelOperator';
  src: url('fonts/PixelOperator.woff2') format('woff2'),
  	   url('fonts/PixelOperator.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PixelOperatorBold';
  src: url('fonts/PixelOperatorBold.woff2') format('woff2'),
  	   url('fonts/PixelOperatorBold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

h1 {
  font-family: 'PixelOperator', PixelOperator;	
}

body {
  font-family: 'PixelOperatorBold', PixelOperatorBold;
}